/* feuille de style principale */
@import url('bootstrap-custom.min.css');
@import url('tag.css');
@import url('menu.css');
@import url('../core/css/metro/jquery-ui.css');
@import url('../core/css/jquery.custom.css');
@import url('sliderkit.css');
@import url('icones.css');

/* placer ici le definition de classe et ID */
/*body.bkg_hiver,
body.bkg_ete { background:#2592CA; } */
body.bkg_hiver { background:#e7eff7 url(../media/images/bkg/responsive_hiver.jpg) no-repeat center 25px; }
body.bkg_ete { background:#e4ecf2 url(../media/images/bkg/responsive_ete.jpg) no-repeat top center; }

/* #main { margin:0 auto; width:980px; } */
#main { position:relative; }

/* #content, #content div, #content p, #content td, #content th { font-size:12px; line-height:16px; font-family:'Open Sans', Arial, Helevtica, sans-serif; }*/
#content { font-size:12px; line-height:16px; font-family:'Open Sans', Arial, Helevtica, sans-serif; }

.hiver { }
.ete { }
._TODO { background-color:#ff6; color:red; padding:3px; }
.sup { text-align:right; color:#aaa; }

.img-responsive,
.regie img { width:100% }

#device_selector { position:absolute; top:0; left:0; width:100%; background:#FF5508; text-align:center; font-size:16px; color:#fff; padding:50px; z-index:255; }
	#device_selector p { max-width:400px; margin:8px auto; }
	#device_selector a {
		padding-top:64px;
		color: #fff;
		text-transform: uppercase;
		font-weight: bold;
		width: 128px;
		display: inline-table;
		margin:8px; 
	}
	#device_selector a.dv-mobile { background:url(../media/images/device_mobile.png) no-repeat top center; }
	#device_selector a.dv-laptop { background:url(../media/images/device_laptop.png) no-repeat top center; }

#head {
/*	width:980px; */
/*	min-width:1000px; max-width:1280px;	height:224px; */
}
	.logo {
		margin:8px 0 14px 24px;
		-webkit-animation-duration: .5s;
		-webkit-animation-timing-function: ease;
		-webkit-animation-fill-mode: both;
		-moz-animation-duration: .5s;
		-moz-animation-timing-function: ease;
		-moz-animation-fill-mode: both;
		-o-animation-duration: .5s;
		-o-animation-timing-function: ease;
		-o-animation-fill-mode: both;  
		-ms-animation-duration: .5s;
		-ms-animation-timing-function: ease;
		-ms-animation-fill-mode: both;
		animation-duration: .5s;
		animation-timing-function: ease;
		animation-fill-mode: both;  
			
	}
	
	#weather {
		float:right;
		height:25px;
		color:#fff;
		font-size:14px;
		font-weight:normal;
		line-height:24px;
		font-family:'Open sans', arial, sans-serif;
	}
	#weatherWidget {
		width:85px; height:30px; overflow:hidden;
	}
	#weatherWidget div { margin-top:-18px }
	/*#weather {
		float:left;
		height:25px;
	}
	#weather span {
		float:left;
		display:block;
		font-family:'Open sans', arial, sans-serif;
		color:#fff;
		font-size:14px;
		font-weight:normal;
		line-height:25px;
	}
	#weather img { margin-top:-4px; }*/

	#head_btns {
		height:130px;
		padding:6px;
	}
	a.head_btn {
		float:left;
		margin-right:8px;
		min-height:25px;
		line-height:25px;
		font-family:'Open sans', arial, sans-serif;
		text-transform:uppercase;
		font-weight:bold;
		color:#fff;
		text-decoration:none;
	}
	.head_btn span.icons { width:25px; height:25px; display: block; float:left; }
	a.head_btn img { height:22px; margin-right:2px }

	#langage { 
		margin:1px 3px;
		border-left:1px solid #ccc;
		float:right;
	}
	#langage>ul { 
	    background: url("../media/images/list-arrow.png") no-repeat 21px 28px;
	}
	#langage ul { 
		list-style: outside none none;
		height:36px;
		margin:0;
		padding:0;
	}
	#langage ul li {
		position:relative;
	 	padding: 8px 10px;
	 	cursor:pointer;
	}
	#langage ul li a,
	#langage ul li a img {
	  display: block;
	}
	#langage ul li ul {	
	  background-color: #fff;
	  display: none;
	  left:0px;
	  top:37px;
	  position: absolute;
	  z-index: 500;
	}

	/** newsTicker alert zone */
	.tickercontainer { background:#EF4338 url(../media/images/alerte_bkg.png) no-repeat 0 0; width:100%; height:32px; margin:0 0 1em; padding:0; overflow:hidden; } 
	.tickercontainer .mask { position: relative; margin:0 6px 0 160px;  height:30px; padding:3px 4px 0; overflow: hidden; }
	ul.newsticker { position: relative; font-family:'Open Sans', 'Arial Black', arial, sans-serif; font-size:13px; color:#fff; line-height:24px; font-weight:600; text-transform:uppercase; list-style-type: none; margin: 0; padding: 0; cursor:pointer; }
	ul.newsticker li { float:left; margin:0; padding-right:36px; line-height:25px; }
	#warn_dialog { font-size:14px; /*font-weight:bold;*/ line-height:24px; padding:24px 16px; text-align:justify; }
	
	h2.map-title { 
		position:absolute;
		height: auto;
		line-height: 20px;
		top: 8px;
		left: -3px;
		text-align: left
	}
/*	html[lang="en"] h2.map-title { 
		right: -3px;
		text-align: right
	} */
		
#content {	
	margin-bottom:10px;
}
#content, .pseudo-content {}

	.wrap {
		min-width:320px; max-width:1280px;
		margin:0 auto;
		padding:0;
	}

	#content .col,
	#content .big_col {}
	
	.col {
		float:left;
		width:30%;
		margin:0 2% 0 0;
	}
	.big_col {
		float:left;
		width:64%;
		margin:0 2% 0 0;
	}
	.big_col.last { width:66%; }
	
	.full_col {
		float:left;
		width:100%;
		margin:0;
	}
	.half_col {
		width:50%;
		min-height:75px;
		float:left;
		padding:10px 30px 10px 0;
		margin:0;
	}
	.half_col.last { padding-right:0 }

	.col,
	.big_col,
	.full_col { background:#fff; min-width:320px; }

	.home-row { margin-bottom:16px }

	.home-row .col,
	.home-row .half_col,
	.home-row .big_col,
	.home-row .full_col { background:none; }

	.home-services div,
	.home-services a,
	.home-services a img { 
		text-align: center;
		text-transform: uppercase;
	}

	#home_actu { background:#fff }
	#home_actu>div.margin15 { min-height:100px; }

	#footer {
		background:#fff;
		-webkit-border-top-right-radius: 4px;	-moz-border-radius-topright: 4px;	border-top-right-radius: 4px;
		-webkit-border-bottom-left-radius: 2px;	-moz-border-radius-bottomleft: 2px;	border-bottom-left-radius: 2px;
	}
	#footer_sl { text-align:center }
	#footer_sl a { margin:0 0.5em }
	#footer_sl img { width:36px }

	.ag_date { text-align:center; color:#aaa; line-height:auto; }
	.ag_wday { font-size:14px; font-weight:300; display:block; }
	.ag_day { font-size:36px; font-weight:300; display:block; line-height:30px; }
	.ag_mth { font-size:14px; font-weight:800; display:block; }
	
	#content:after { 
		content:"";
		display: block;
		clear:both;
	}
	
	/* Airiane widget */
	#iframe_efengine_PUF-dep { background:#fff }
	#efengine_container { overflow:hidden }
	
	#home_destinations-fr,
	#home_destinations-en {
		position:relative;
		width:320px;
		height:242px;
		background:url(../media/images/passager/destination_map.png) no-repeat 0 0; 
	}
	#home_destinations-fr>div.hotlink,
	#home_destinations-en>div.hotlink { 
		position:absolute;
		top:0;
		left:0;
		width:320px;
		height:242px;
		cursor:pointer;
	}

	#home_destinations-fr a.youtube,
	#home_destinations-en a.youtube {
		position:absolute;
		bottom:0;
		right:0;
		width:70px;
		height:66px;
		background:url(../media/images/passager/youtube.png) no-repeat right bottom; 
	}
	
	.destinations { padding:10px 10px 15px 10px }
		.dest-ico { float:left; width:75px; padding:0 10px; font-family:'Open sans', arial; line-height:10px; font-size:10px; color:#999; text-transform:uppercase; }
		.dest-list { float:left;width:25%;padding:0; }
		.dest-list a { display:block; font-size:13px; line-height:18px; color:#666; font-family:'Open sans', arial; text-transform:uppercase; font-weight:600; }
	
	 /*  /!\ inclut les onglets /!\ */
	#flights_live { min-height:294px; background:#fff }
	
	    #flightPanes td {
	       	height:40px;
	       	border-bottom:1px solid #e3e3e3;
	    }
	    #flightPanes td.last {
	       	border-bottom:none;
	       	padding-bottom:17px;
	       } 
		#flightPanes th {
		  color: #999 !important;
		  font-size: 80%;
		  font-weight: 300;
		  line-height: 12px;
		  text-align: center;
		  text-transform: lowercase;
		  vertical-align: middle;
		}

       #flightPanes th a { color:#F04D3F; text-transform: uppercase; font-size:85% } 
       #flightPanes td, #flightPanes th {
       	color:#666;
       	padding:6px 8px 0;
       }
       #flightPanes td.tomorrow { background-color:#f6f6f9; color:#999; font-style:italic }
       
       #flightPanes td.flight-num { width:15%; }
       #flightPanes .flight-time { font-size:14px; color:#0471B6; }
       #flightPanes td.flight-city { text-align:left; width:42%; font-weight:600; color:#808080; }
       #flightPanes td.flight-note { font-size:13px; width:42%; line-height: 13px; padding-top: 8px; font-weight:400; color:#888; text-align: right; }
       #flightPanes td.flight-note i { font-weight:normal; } 

       #flightPanes td a { text-align: center; color:#F04D3F; display:block; text-transform: uppercase; font-size:85% }

	   #flightPanes.flight_A { background-color:#f6f6f6;border-bottom:1px solid #d3d3d3/*border-bottom:3px solid #c3c3c3*/ }
       
	.home_news-title {
		border-bottom: 1px solid #f04d3f;
	}

	#HOME-BIGBOX { margin:5px 10px; }
	.regie {
		text-align:center;
		color:#ccc;
		overflow:hidden;
	}
	
	.home-guide {
		background:#fff;
		padding:1em 0 0;
		min-height:112px;
	}
	.home-guide div {
		text-align:center;
		font-size:12px;
		line-height:15px;
		letter-spacing:-0.8px;
	}
	
	.ico_guide-preparation,
	.ico_guide-famille,
	.ico_guide-pratique {
		margin:0 auto 3px;
	}
	
	a.home_bloc {
		height:60px;
	}
	a.btn_bloc {
		min-height:160px;
		line-height: 16px;
		background-color: #f04d3f;
		-webkit-border-radius: 4px;	-moz-border-radius: 4px; border-radius: 4px;
	}
	a.home_bloc,
	a.btn_bloc {
		width:47%; 
		padding:95px 10px 0;
		margin:5px;
		color:#fff;
		font-size:12px;
		display:block;
		
	}
		.home_bloc span,
		.btn_bloc span {
			font-family:'Open Sans', 'Arial Black', arial, helvetica, sans-serif;
			font-weight:800; 
			font-size:24px;
		}
		a.btn_bloc b,
		a.btn_bloc strong { font-size:16px; font-weight:800; margin-bottom:3px; }
		
		a.pdf_bloc { background-image:url(../media/images/bloc_pdf.png); background-repeat:no-repeat; }
		
		a.link_bloc {
		  border-radius: 3px;
		  color: #ffffff;
		  display: block;
		  float: none;
		  font-size: 14px;
		  font-weight: 600;
		  height: 60px;
		  line-height: 42px;
		  margin: 0 5px 5px;
		  padding: 10px 5px 0 66px;
		  text-transform: uppercase;
		  width: auto;
		}
		a.link_bloc.ico_pau { background:#0572BB url(../media/images/passager/ico-pau24.png) no-repeat 10px 10px; } /* #05428C */ 
		a.link_bloc.ico_tourisme { background:#0572BB url(../media/images/passager/ico-tourisme24.png) no-repeat 10px 10px; }
		a.link_bloc.ico_services { background:#0572BB url(../media/images/passager/ico-services24.png) no-repeat 10px 10px; }
		a.link_bloc.ico_affaire { background:#0572BB url(../media/images/passager/ico-centre-d-affaire24.png) no-repeat 10px 10px; }

	/* passager::destinations */
	.dest_list {
		position:relative;
		padding:0;
		float:left;
		width:25%;
	}
	.dest_list, .dest_list img {
		height:120px; 
		cursor:pointer; 
	}
	.dest_list img { width:100%; }
	.dest_list a {
		position:absolute;
		bottom:0;
		left:0;
		color:#fff;
		font-weight:bold;
		font-size:12px;
		text-transform:uppercase;
		width:100%;
		padding:0px 10px;
		line-height:32px;
		background-image: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
		background-image: -webkit-linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
	}
	.dest_list .btn {
		height:120px;
		width:100%;
	}

	.dest_titre { margin:16px 0 10px; }

	.dest_titre h1, .dest_titre h1 a {
		color:#000;
		background-color:#fff;
		padding:0 10px 0 0;
		display:inline;
	}
	.dest_holiday {
		position:absolute;
		bottom:2px; right:10px;
	}
	
	#dest_info_table { width:100%; }
		#dest_info_table td { 
			padding:3px 0 3px 5px;
			border-bottom:1px solid #eee;
			line-height:20px;
		}
		#dest_info_table h2 { text-align:left; padding-left:0px; }
		.dest_info_head td { font-size:8px; color:#999; line-height:20px; text-align:center; } 
		.dest_info_times { width:72px; text-align:center; }
		.dest_info_flight b, .dest_info_flight i { 
			width:12px;
			padding:2px 3px;
			color:#fff;
		}
		.dest_info_flight b { background:#006FBA; }
		.dest_info_flight i { background:#eee; }
		.dest_info_flight div { padding-top:2px; }
		.dest_info_flight div>b { padding:5px 7.8px; }
		.dest_info_flight div>i { padding:5px 8px; }
		.dest_info_period span {
			text-align:center;
			display:block;
		}
		.dest_info_period i {
			line-height:16px;
			font-size:9px;
			width:75px; 
			color:#aaa;
		}

	/* passager::decouvrir */
	.dest_info h4.ui-accordion-header.ui-state-active, .dest_info h4.ui-accordion-header.ui-state-default,
	.evenement h4.ui-accordion-header.ui-state-active, .evenement h4.ui-accordion-header.ui-state-default,
	.decouv-pau h4.ui-accordion-header.ui-state-active, .decouv-pau h4.ui-accordion-header.ui-state-default  {
		background:none;
		font-size:14px;
		font-family:"Open sans", "Arial Black", arial, sans-serif; 
		font-weight:600;
		color:#656;
		padding:10px 15px;
	}
	/* -- accordéons */
	.dest_info h4.ui-state-hover,
	.decouv-pau h4.ui-state-hover,
	.evenement h4.ui-state-hover { border-color:#fff; }
	
	.dest_info h4.ui-state-hover>b,
	.decouv-pau h4.ui-state-hover>b,
	.evenement h4.ui-state-hover>b
	.dest_info h4.ui-state-hover>strong,
	.decouv-pau h4.ui-state-hover>strong,
	.evenement h4.ui-state-hover>strong	 { background-position: -80px -160px; }		
		
	/* passager::guide-voyageur */
	#guideTabs { width:100%; list-style:none;margin:0 0 15px;padding:0; }
	#guideTabs li {}
	#guideTabs li span {
		font-size:12px;
		color:#444;
		display:block;
	}
	
	/* passager::agences */
	form#agences select { width:100%; }
	form#agences h5 { padding:5px 0 0 0; }
	
	/* formulaire contact */
	.inputform { width:100%; margin:0 0 20px 0;}
	
	.contact_sl_text { margin:1em 0 1em 54px }
	.contact_s-link { position:absolute; top:1em; left:15px; background:#e9493c;padding:2px 2px 0;border-radius:2px; }
	.contact_s-link img { width:36px; }

	#sendBtn, #sendBtnEn { 
		background:#f19300 url(../media/images/aeroport/btn_envoyer.png) center 0 no-repeat;
		width:100%;
		height:40px;
		border:none;
	}
	#sendBtnEn { background-position:center -80px; }
	#sendBtn:hover { background-position:center -40px; }
	#sendBtnEn:hover { background-position:center -120px; }
	#sendBtn span, #sendBtnEn span { display:none; }
	
	/** JqTools validator error tip */
	.error {  border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; background-color:#c00; padding-right:1em; padding-left:1em  }
	.error p { font-weight:bold; color:#fee; }
	.error em { border-color: #c00 transparent transparent transparent; bottom: -12px; left: 2px; /*bottom: -15px; left: 25px;*/ }
	
	/* dialog box */
	.ui-dialog .ui-dialog-title {
	  font-family:"Open sans", "Arial Black", arial, sans-serif;
	  text-transform: uppercase;
	  font-weight:600;
	  font-size: 14px;
	  padding:6px;
	}
	
	/* vols du jour */
	.flightgrid h4 {
		cursor:pointer;
	    line-height: 41px;
	    padding: 0 15px;
	    font-weight: 800;
	    /* color: #0E8B84;
	    border-top: 1px solid #eee;
	    border-bottom: 1px solid #e0e0e0;   */
	    color:#fff;
	    background-color:#006584;
	}
	.flightgrid h4 small {
	    line-height: 41px;
	    color:#fff;
	}
	.flightgrid .ico_expand-slv { margin-top: 8px; }
	
	
	#grille-vols { width:100% }
	#grille-vols th,
	#grille-vols td {  padding:1em 1em 0.6em; border-bottom:1px solid #eee; }
	#grille-vols tr.current th,
	#grille-vols tr.current td { border-bottom:2px solid #943C93; }
	#grille-vols tr.head th { background:#666464; color:#ccc; font-size:0.8em; font-weight:normal; text-transform:uppercase; text-align:center; }
	#grille-vols th.h-sep { background:#308AC6; color:#fff; }
	#grille-vols td { text-align:center; }
	#grille-vols img.cie-logo { width:96px; }
	
	
	table#annexes { 	margin:0 auto;	}
	#annexes td { padding-right:48px; }
	#annexes h4 { padding-left:5px; }
	#annexes a.file_icon { margin:0 0 12px; width:360px; }
	
#footer {
	min-height:180px;
	margin-bottom:16px;
}
	#footer-links {
		padding:15px 0;
		overflow:hidden;
		margin:0 auto 8px;
	}
	#footer-links ul {
	    list-style:none;
	    margin:0;
	}
	#footer-links li {
		float:left;
		height:20px;
		background:transparent url(../media/images/icons.png) no-repeat 0px 40px;
		border: none;
		padding:0 24px 0 27px;
		text-align:left;
		line-height:20px;
		font-family:'Open Sans', arial, helvetica, sans-serif;
		font-weight:bold;
		font-size:12px;
	}

	#footer-links li>a {
		color:#aaa;
		display:block;
		text-decoration:none;
		text-transform:uppercase;
		font-family:'Open Sans', 'Arial Black', arial, helvetica, sans-serif;
		font-weight:600; 
	}

	#footer-links li:hover>a { color:#000; }
	#footer-links li.univ-passager { background-position:-176px 0px; }
	#footer-links li.univ-pros { background-position:-176px -40px; }
	#footer-links li.univ-aviation { background-position:-176px -80px; }
	#footer-links li.univ-aero { background-position:-176px -120px; }
	
	#footer-airlines { /* cf sliderkit.css > .footer-airlines-slider */	}
	.footer-hotlinks {
		font-size:10px;
		line-height:20px;
	}
	.footer-logos { text-align:center; margin-bottom:1em}
	.footer-logos a { height:35px; margin-right:1em; }
	.footer-logos a.last { margin-right:0; }

	.footer-hotlinks b { color:#0572BB; }
	.footer-hotlinks a { color:#666; }

	textarea:invalid{border-radius:0px;-moz-box-shadow:0px 0px 3px #ccc;-webkit-box-shadow:0px 0px 3px #ccc;box-shadow: 0px 0px 3px #ccc;}
	
	#footer-joinAirport {
		background: #a3a1a2;
		padding-top:10px;
		float:right;
		min-height:235px;
	}
	#footer-joinAirport p {
		font-family:'Open Sans', 'Arial Black', arial, helvetica, sans-serif;
		font-weight:600;
		text-transform:uppercase;
		color:#fff;
		font-size:14px;
		text-align:right;
		line-height:28px;
	}
	#footer-joinAirport a,
	#footer-joinAirport a:visited { color:#fff; }
	p.footer-join-tel,
	p.footer-join-fax,
	p.footer-join-mail { }
	p.footer-join-tel { background:url('../media/images/footer_ico-tel.png') no-repeat center left; }
	p.footer-join-fax { background:url('../media/images/footer_ico-fax.png') no-repeat center left; }
	p.footer-join-mail { background:url('../media/images/footer_ico-mail.png') no-repeat center left; }

.ui-datepicker {
  width: 20em;
}

.btn { 
	font-family:"Open sans", "Arial Black", arial, sans-serif;
	font-weight:300;
	background-color:#EF4D3E;
	line-height:28px;
	padding:3px 10px;
	font-size:13px;
	text-transform:uppercase;
	color:#fff;
	display:block;
	text-align:center;
	border:0;
}
.btn span { color:#fff; }
a.btn { min-height:40px; line-height:32px; }

.margin15 { padding:10px 15px; text-align:justify; background:#fff; position:relative; }
.cms-bloc-edit .margin15 img { padding:0px; margin:10px 0;/*-15px 0;*/ max-width:100%; }

.block { display:block; }
.inline { display:inline; }
.last { margin-right:0; }
.shadow_white { text-shadow: 0.1em 0.1em 0 #fff; }
.shadow_black {	text-shadow: 0.1em 0.1em 0 #444; }

.cms-bloc-edit { position:relative; }
.cms-bloc-tb {
	position:absolute;
	right:0px;
	top:0px;
	opacity:0.25;
	background:#fff;
	box-shadow: 0px 0px 5px #666;
	-moz-box-shadow:0px 0px 5px #666;
	-webkit-box-shadow:0px 0px 5px #666;
	
	transition-property: opacity;
	transition-duration: 400ms;
	-moz-transition-property: opacity;
	-moz-transition-duration: 400ms;
	-webkit-transition-property: opacity;
	-webkit-transition-duration: 400ms;

}
.cms-bloc-tb:hover {
	opacity:1;
}
.cms-bloc-tb button {
	background-color:transparent;
	border:0px;
	margin:2px;
}
.cms_edit { }

#exposeMask { background-color:#306FAA !important; }

/* outil simulation tarifaire */
	h1#simuLogo { 
		background:url(../media/images/parking/simulation.png) no-repeat;
		background-position:8px 50%;
		padding-left:110px;
		text-align:center;
		font-size:24px;
		color:#444;
		height:100px;
	}
	#simuTarif { background:#eee; border-radius: 4px; padding:16px 10px; }
	#simuTarif label { font-size:11px; color:#999; text-transform:uppercase; display:block; }
	#df, #dd {
	  background: #fff url("../media/images/aeroport/cal-ico.png") no-repeat scroll 97% 50%;
	  font-size: 95%;
	  width: 90%;
	}
	#simuBtn { width:100%; margin:16px 0; }
	 
	.viewPark,
	.simuPark { float:left;min-height:80px;position:relative;text-align:center;}
	
	.simuPark { width:50%; min-height:90px; }
	.simuPark>div { position:absolute; left:0; bottom:0; width:100%; }
	.simuPark h4 { font-size:36px; line-height:36px; color:#0a0; margin:0; }
	.simuPark h4  span { font-size:16px; }
	.simuPark h4.red { /*font-size:16px; color:#a00;*/ color:#999; }
	
	.viewPark { width:25%; min-height:80px; }
	.viewPark h4 { font-size:15px; font-weight:800; padding:0; margin:0; text-align: center; }
	.viewPark img { margin-bottom:4px; height:46px; }

#wm_main { background:#fff; padding:1em 0 }

/** Chiffres-clés */
#key_nbs .file_icon {  margin-left:0;margin-right:0 }
#key_nbs a img,
.sub_list li a img { float:left;margin-right:1em;width:22px;height:22px }
.sub_list,#key_nbs  { height:526px }
.sub_list { margin:0;list-style:none;overflow:hidden }
.sub_list:hover { overflow-y:scroll }
.sub_list li { line-height:20px; }
.sub_list li a { padding:12px 15px;display:block;font-size:12px; }
@media (max-width:1200px) {
	.sub_list,#key_nbs  { height:auto;overflow:visible }
}

/** BOOTSTRAP GRID */
@media (max-width: 767px) {
  .logo {width:96px; margin:6px 2em }
  #bloc_menu { background:#fff }
  .wrap { min-width:320px; width:100%; /* background:rgba(256,0,0,0.5);*/ }
  .col,
  .half_col,
  .big_col,
  .big_col.last,
  .full_col { min-width:320px; width:100%;  }
  .col>img,
  .big_col>img,
  .full_col>img { width:100% }
  .col div.margin15 img { width:auto; }

  .dest_list a { color:#EF4D3E; background:none; font-weight:normal }
  .dest_list img { display: none; }
  .dest_list { height: 28px; }
  .dest_list .btn { height: auto; }
  .dest_list a i { display:none; }
  .dest_list_container { box-shadow:0 5px 16px #666; }
  
  #guideTabs a span { display:none; }

  .footer-hotlinks { text-align:center; }
  #footer-joinAirport { min-height: auto; }
  .footer-hotlinks { font-size:12px; padding-bottom:1em }
  
}
@media (min-width: 768px) and (max-width: 991px) {
  .logo {width:120px; }
  .wrap { min-width:480px; width:90%; margin:0 auto; /*background:rgba(256,128,0,0.5);*/ }
  #bloc_menu .wrap { width:100% }
  .col { width: 100%; }
  .col>img,
  .big_col>img,
  .full_col>img { width:50%; margin:0 25%; }
  .margin15 { float:left; width:100% /* width:50%;*/ }
  .big_col,
  .big_col.last,
  .full_col { width:100%; margin-left:0; margin-right:0 }
  
  .dest_list a { color:#EF4D3E; background:none; }
  .dest_list img { display: none; }
  .dest_list { height: 28px; }
  .dest_list .btn { height: auto; }
  .dest_list a i { display:none; }
  
  #footer-links li { padding: 0 0 0 27px; width:24% }
  .footer-hotlinks { font-size:12px; }
}
@media (min-width: 992px) and (max-width: 1199px) {
 .wrap { width: 780px;  /*background:rgba(256,256,0,0.5);*/ }
  #bloc_menu .wrap { width:100% }
  .col { width: 100%; }
  .margin15 { float:left; width:100% /* width:50%;*/ }
  .col>img,
  .big_col>img,
  .full_col>img { width:50%; margin:0 auto; }
  .col.last,
  .big_col,
  .big_col.last,
  .full_col { width:100%; margin-left:0; margin-right:0 }

  #footer-links li { padding: 0 5px 0 24px; }
  .footer-logos a { margin-right:2px; }

  .dest_list a { color:#EF4D3E; background:none; }
  .dest_list img { display: none; }
  .dest_list { height: 28px; }
  .dest_list .btn { height: auto; }
  .dest_list a i { display:none; }

/*  .dest_list { width: 25%; } */
}
@media (min-width: 1200px) {
  .wrap {  width: 1100px; /*background:rgba(0,256,0,0.2);*/ }
  .col,
  .col.last { width: 32%; }
  .col>img,
  .big_col>img,
  .full_col>img { width:100%; margin:0 auto; }

  .dest_list { width: 50%; }
}

.booking-menu li.active a {
  background: #fff none repeat scroll 0 0;
  color: #05428c;
  display: block;
  font-weight: 800;
}

/* carte des stations de ski (decouvrir la region) */
#skiMap, #skiMapBtn { height:260px; }
#skiMapBtn { background:url(../media/images/decouvrir/google_map.jpg) no-repeat center center; width:100%; display:block;text-align:center;font-weight:bold;cursor:pointer }

#legal h2 { margin:2em -15px 0.5em; box-shadow:none }
#legal span { color:#006584; /*background-color:#ecc; padding:0.1em 0.5em */}
